Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235225 - CVE-2007-1285 Multiple "Month of PHP Bugs" PHP issues (CVE-2007-1286, CVE-2007-1711)
Summary: CVE-2007-1285 Multiple "Month of PHP Bugs" PHP issues (CVE-2007-1286, CVE-200...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: php
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 16:24 UTC by Joe Orton
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: RHSA-2007-0154
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 15:39:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0154 normal SHIPPED_LIVE Important: php security update 2007-04-16 15:38:44 UTC

Comment 4 Joe Orton 2007-04-13 13:23:31 UTC
Summary of bugs disclosed during the "Month of PHP Bugs" which affect Red Hat
Enterprise Linux v2.1:

        CVE-2007-1285 MOPB-03-2007
        impact=low,public=20070301

        CVE-2007-1286 MOPB-04-2007
        impact=important,public=20070302

        CVE-2007-1711 MOPB-32-2007
        impact=important,public=20070325

Version-Release number of selected component (if applicable):
4.1.2-2.14

Comment 8 Red Hat Bugzilla 2007-04-16 15:39:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0154.html



Note You need to log in before you can comment on or make changes to this bug.